package com.manage.vo;

import com.manage.entity.Power_Role;

public class Power_RoleVo extends Power_Role {
    private Integer limit;
    private Integer page;
    private Integer offset;
    private String effectiveCn;
    private String showRecordCn;
    private String downloadRecordCn;
    private Integer isUpdate;
    private Integer isDelete;
    private String checks;

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getOffset() {
        return offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }

    public String getEffectiveCn() {
        return effectiveCn;
    }

    public void setEffectiveCn(String effectiveCn) {
        this.effectiveCn = effectiveCn;
    }

    public Integer getIsUpdate() {
        return isUpdate;
    }

    public void setIsUpdate(Integer isUpdate) {
        this.isUpdate = isUpdate;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

    public String getChecks() {
        return checks;
    }

    public void setChecks(String checks) {
        this.checks = checks;
    }

    public String getShowRecordCn() {
        return showRecordCn;
    }

    public void setShowRecordCn(String showRecordCn) {
        this.showRecordCn = showRecordCn;
    }

    public String getDownloadRecordCn() {
        return downloadRecordCn;
    }

    public void setDownloadRecordCn(String downloadRecordCn) {
        this.downloadRecordCn = downloadRecordCn;
    }
}
